header {
    border-bottom: 1px solid var(--color-border);
    margin-bottom: 1.5em;
    overflow: hidden;
}

  header .logo {
    display: block;
    float: left;
  }

    header .logo:focus,
    header .logo:hover {
        text-decoration: none;
        color: #000000;
    }

    header .logo svg {
        width: 2em;
        height: 2em;
    }

  header h1 {
      float: left;
      margin: 0;
      font-size: 1.5em;
  }

  header a {
      padding-left: 0.3em;
      color: #606060;
  }

    header a:focus,
    header a:hover {
        text-decoration: none;
        color: #606060;
    }

  header .recalc {
      display: block;
      float: right;
      font-size: 1.5em;
  }

    header .recalc:hover {
        text-decoration: none;
    }
